## chaksem 1.7b

=== debian/changelog ===
chaksem (1.7b-7) unstable; urgency=medium

  * Fix history from failing to include changelog entries in last build. 
    - Thanks Matej and Sebastian. 

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 09 Nov 2019 04:25:06 +1100

chaksem (1.7b-6) unstable; urgency=medium

  * Set FORCE_SOURCE_DATE to make build repeatable.
  * Update to debhelper 9. 
  * Set source format and options to work in Git. 
  * Clean up lintian errors.
  * Bump standards version. 

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 09 Nov 2019 04:08:54 +1100

chaksem (1.7b-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh_installtex rather than mktexlsr directly.  Closes: #669603.

  [ Sebastian Ramacher ]
  * Add Build-Dep on texlive-latex-extra for a4wide.sty (Closes: #666646).

 -- Matej Vela <vela@debian.org>  Wed, 23 May 2012 12:35:50 +0100

chaksem (1.7b-5) unstable; urgency=low

  * Bump standards version to 3.8.3.
  * Update to debhelper 7.
   - Set versioned depends to >= 7.
   - Use dh_prep instead of dh_clean -k.
  * Update build-deps and depends for texlive.
  * Right injustices.  (Closes: #543432)

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 24 Oct 2009 12:55:44 +1100

chaksem (1.7b-4) unstable; urgency=low

  * Bug fix: "chaksem: the seminar class does not live in tetex-extra",
    thanks to Michal Politowski (Closes: #452180).

 -- Jamie Wilkinson <jaq@debian.org>  Wed, 21 Nov 2007 09:20:14 +1100

chaksem (1.7b-3) unstable; urgency=low

  * Add tetex-extra to the dependencies, as that's where the seminar class
    lives.

 -- Jamie Wilkinson <jaq@debian.org>  Mon, 19 Nov 2007 23:58:21 +1100

chaksem (1.7b-2) unstable; urgency=low

  * Acknowledge NMU.  Thanks Ian!  (Closes: #354792)
  * Update watch file to version 3.

 -- Jamie Wilkinson <jaq@debian.org>  Sun, 11 Nov 2007 17:08:34 +1100

chaksem (1.7b-1.1) unstable; urgency=low

  * Non-maintainer upload
  * New upstream release
    + Fixes rotation (Closes: #354792)
  * Update standards version
  * Put DH_COMPAT in compat file per lintian warning
  * Move debhelper to Build-Depends: per lintian warning

 -- Ian Wienand <ianw@debian.org>  Tue, 04 Sep 2007 12:12:29 +1000

chaksem (1.6c-1) unstable; urgency=low

  * New upstream version.
    + Includes patch from Joe Milbourn to fix the colour of top and
      bottom rulers.  (Closes: #314514)
  * Remove the article from the beginning of the package synopsis, to
    appease lintian.
  * Updated watch file.

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 28 Jun 2005 16:47:41 +1000

chaksem (1.6a-4) unstable; urgency=low

  * Fix improper copyright file.  (Closes: #290085)
  * Add watch file.
  * Updated Standards-version to 3.6.1.  No changes to package.

 -- Jamie Wilkinson <jaq@debian.org>  Sun,  3 Apr 2005 23:32:47 +1000

chaksem (1.6a-3) unstable; urgency=low

  * Fixed "Upstream Author" line in debian/copyright.
  * Added TeX and PostScript documentation.  (Closes: #171658)
  * Updated long description to describe some more features.

 -- Jamie Wilkinson <jaq@debian.org>  Sun,  5 Jan 2003 02:44:41 +1100

chaksem (1.6a-2) unstable; urgency=low

  * Bumped standards-version to 3.5.8.0.
  * Set DH_COMPAT to 4.

 -- Jamie Wilkinson <jaq@debian.org>  Sun,  1 Dec 2002 13:09:33 +1100

chaksem (1.6a-1) unstable; urgency=low

  * Initial upload to Debian.  (Closes: #170484)

 -- Jamie Wilkinson <jaq@debian.org>  Sun, 24 Nov 2002 13:04:40 +1100
