=== debian/control ===
Source: chaksem
Section: tex
Priority: optional
Maintainer: Jamie Wilkinson <jaq@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: texlive-base-bin, texlive-latex-base, texlive-latex-recommended, texlive-fonts-recommended, tex-common
Standards-Version: 4.1.1

Package: chaksem
Architecture: all
Depends: ${misc:Depends}, texlive-base-bin, texlive-latex-base, texlive-latex-recommended, texlive-fonts-recommended
Description: LaTeX class for presentations
 chaksem is a LaTeX2e class for slides.  Based on seminar, it adds
 support for running footers as well as itemised and numbered lists,
 with a layout that fits nicely to the sans serif font used for text.
 There is support for overlays, which includes the ability to accumulate
 text and images on the slides for online presentations.  Printable
 lecture notes with collapsed overlays are also able to be generated from
 this class.
