=== debian/watch ===
version=3
http://www.cse.unsw.edu.au/~chak/presentation/chaksem([0-9.]+[a-z])\.tar\.gz
